/*
* main style
*/
.online {
    position: fixed;
    z-index: 99;
    bottom: 30%;
    right: 0;
    display: block;
    width: 50px;
}

.online a {
    position: relative;
    display: block;
    width: 46px;
    height: 46px;
    margin-bottom: 4px;
    cursor: pointer;
    text-decoration: none;
    border-radius: 50%;
    background-color: #FF7906;
   
}
.online a.yb_top{background-image:url(/images/backtop.png);}
.online a.yb_phone{background-image:url(/images/ol_tel.png)}
.online a.yb_wechat{background-image:url(/images/ol_wchat.png)}
.online a.yb_whatsapp{background-image:url(/images/ol_whatsapp.png)}
.online a.yb_skype{background-image:url(/images/ol_skype.png)}
.online a.yb_QQ{background-image:url(/images/ol_qq.png) ;}
.online a.yb_ercode{background-image:url(/images/ol_qr.png);}
.online a.yb_mail{background-image:url(/images/ol_email.png);}
.online a.yb_telegram{background-image:url(/images/ol_telegram.png);}
.online a.yb_mess{background-image:url(/images/ol_mess.png);}
.online a.yb_messenger{background-image:url(/images/ol_messenger.png);}

.online a:hover {
    background-color: #79a206;   
}

.online a.yb_wechat:hover img {
    right: 50px;
}

.online a:hover span {
    right: 46px;
}

.online a span {
    line-height: 46px;
    position: absolute;
    right: -210px;
    width: 200px;
    height: 46px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    text-align: center;
    color: #fff;
    border-radius: 100px;
    background-color: #28a745;
}

.online a.yb_wechat img {
    position: absolute;
    z-index: 0;
    top: 0;
    right: -260px;
    display: block;
    width: 150px;
	max-width:150px;
    height: 150px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    border: 2px solid #7fd645;
}
.table{border-collapse: collapse;}
.table td, .table th{border: 1px solid #cdcdcd;padding:.2em .3em}
.table p{padding: 0px;margin: 0px;}
.table{width: 100%;overflow-y: auto; overflow-x:scroll;_overflow: auto;margin: 0.5em 0 1em;}

.product_carousel .owl-dots {
  display: block;
	text-align: center;
	margin-top: 30px;
}
.product_carousel .owl-dots .owl-dot {
  width: 16px;
  height: 16px;
  border: 2px solid #79a206;
  border-radius: 50%;
  display: inline-block;
  margin: 0 3px;
  transition: .3s;
}
.product_carousel .owl-dots .owl-dot.active {
  background: #79a206;
}
.product_carousel .owl-dots .owl-dot:hover {
  background: #79a206;
}

.footer_widgets .footer_contact p{
  line-height: 30px;
	margin-bottom: 2px;
}

.zxgt123{ z-index:9999999; position: fixed; _position: absolute; left: 0; right:auto; top: 150px; _bottom: auto; _top: expression(eval(document.documentElement.scrollTop+200)); display: block; margin-left: 0px;}
.cose123,.put123{cursor:pointer;}
#cose123{width:280px;background:url(/images/present2.png) no-repeat center bottom;padding-bottom: 75px; margin-left:10px;overflow:hidden;}
.present { position:absolute; top:-45px; left:0px}
.present-title {position:absolute;top: 0px;left: 20px;text-align:center;line-height: 43px;font-size:20px;color:#000;font-weight: 600;}
#cose123 img {vertical-align:middle;border:0;}
#cose123 .box123{padding: 40px 20px 5px 20px;color:#fff;font-size:15px;line-height:20px;background: #2A63AB url(/images/present1.png) no-repeat center bottom;border-radius: 5px 5px 0px 0px;}
#cose123 .box123 a {color: #fff!important; text-decoration:none;font-size:15px;}
#cose123 .box123 .tit123 {font-weight:bold;font-size:16px;margin:-3px 0px 8px 0px;}
#put123{display:none;}
.put123{float: left;background: url(/images/present.png) no-repeat center bottom;width: 80px;height: 73px;line-height: 73px;margin-left: 2px;color:#fff;font-size: 18px;text-align: center;padding-bottom:8px;font-weight:bold;}
.cose123{position: absolute;background:#204B80;color: #fff;font-size: 35px;text-align: center;border-radius:0 5px 0 0;width: 35px;height: 35px;line-height: 35px;right: 0px;top: 0px;}


@media(max-width: 1199px) {
 
}

@media(max-width: 991px) {
	/*添加IOS下滚动条*/
	.bartable{overflow-x: scroll;}
	.bartable::-webkit-scrollbar{-webkit-appearance: none;width: 14px;height: 14px;}
	.bartable::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: #F5F5F5;}
	.bartable::-webkit-scrollbar-thumb{border-radius: 8px;border: 0px solid #fff;background-color: rgba(0, 0, 0, .3);}
}

@media(max-width: 767px) {


}

@media(max-width: 575px) {
.online {   
    bottom: 80px;   
}
}

@media(max-width: 480px) {

}

@media(max-width: 375px) {

}
